Subject: Re: Steve...article submission
From: "Steve Bamford" <[email-masked]>
To: "Jason van Lint" <[email-masked]>
Date: Tue, 15 Apr 2003 08:54:15 -0700

----- Original Message ----- 
  From: Jason van Lint 
  To: [email-masked] 
  Sent: Friday, April 04, 2003 7:18 PM
  Subject: Steve...article submission

  Jason here again.the banner guy.well..ex banner guy ;-)

  I have an article I'd like to submit. It is what I hope is a good learning article for the newbie modeler. I have basically taken one of my recently completed models and picked it to pieces and explained some mistakes so that newbie modelers can learn from my newbie mistakes. Hope you can find room for it. Article can be found here' http://www.concept-5.com/models/Articles/f18newbie.htm

  Regards,

  Jason van Lint